##
# The standard "Page"
#
'Neos.Demo:Document.Page':
  superTypes:
    'Neos.Demo:Document': true
    'Neos.Demo:Constraint.Document.SubPage': true
  ui:
    label: i18n
    icon: 'file'
    position: 10
    help:
      message: 'A Page'
  constraints:
    nodeTypes:
      'Neos.Demo:Constraint.Document.SubPage': true
  childNodes:
    'main':
      type: 'Neos.Demo:Collection.Content.Main'
